<?xml version="1.0" encoding="iso-8859-1" ?>
<subtitle curs="0"></subtitle>
<subtitle curs="2">Vous ne vous êtes jamais demandé ce qu’il y a derrière ?</subtitle>
<subtitle curs="40">En route pour une petite visite, suivez-moi</subtitle>
<subtitle curs="140">Derrière la prise, on trouve une paire de fils de cuivre</subtitle>
<subtitle curs="275">Les paires de chaque client se regroupent dans un Point de Concentration.</subtitle>
<subtitle curs="350">Elles poursuivent leur chemin vers le Sous Répartiteur, qui les concentre dans un câble de très grosse capacité jusqu’à 1600 paires</subtitle>
<subtitle curs="490"></subtitle>
<subtitle curs="570"></subtitle>